import requests
from dotenv import load_dotenv
import os


load_dotenv()
api_key = os.getenv('TGAPI_KEY')
chat = os.getenv('TGCHAT_ID')



# text = '=> Народ 🥺 упал обмен с контактами не забудь поднять'
text1 = ' => Упс 🆘 <ins><b>TECT </b></ins> !  🥺"'
# erro(text1=' => Упс 🆘 <ins><b>TECT </b></ins> !  🥺')
def erro(text1):
    a = requests.get('https://api.telegram.org/bot{}/sendMessage'.format(api_key), params=dict(
    chat_id=chat,
    text= str(text1),
    parse_mode='HTML'))  
    
    
    


# if __name__ == '__main__':
#     erro(text1)